## $Id: Makefile,v 1.13 2003/07/29 23:08:06 mad Exp $
#

CFLAGS	= -O2
CC	= gcc

all: cyrus2courier

cyrus2courier: c2c.o str.o cyrus.o
	${CC} ${CFLAGS} ${LDFLAGS} -o cyrus2courier c2c.o str.o cyrus.o
	
c2c.o: cyrus.h c2c.h c2c.c
	${CC} ${CFLAGS} -c c2c.c

str.o: cyrus.h str.h str.c
	${CC} ${CFLAGS} -c str.c

cyrus.o: cyrus.h cyrus.c
	${CC} ${CFLAGS} -c cyrus.c

clean:
	-rm cyrus2courier
	-rm *.o
	-rm *.core
